Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrading to RME 3.4 from 3.3 - What IDS patch?

The instructions state "you can upgrade to Essentials 3.4 only from Essentials 3.3 (with IDS patch)."

What is this IDS patch that they speak of, how can I tell if I'm patched or not, and why this heck isn't this explained a little better?

The last question is rhetorical.

Ron Russell

Sr Systems Engineer

2 REPLIES
Blue

Re: Upgrading to RME 3.4 from 3.3 - What IDS patch?

First IDS patch are not full installs, they are just patches to add new device support in the existing version. Both RME 3.3 and 3.4 have their own separate IDS patches which cannot be mixed n matched, meaning can't apply a 3.3 IDU over 3.4 install.

Secondly, from your description above, it looks like you have already RME 3.3 installed and you're planning to upgrade to RME 3.4 and want to preserve the data at the same time?. If this assumption is correct, then when I look at the RME 3.4 Install Guide on CCO (since you did not mention the OS that you're on, I'm just using Solaris as an example here, but the same is true for Windows as well):

Section 'Upgrading from a Previous Version': http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_4/install/solaris/solinstl.htm

I do not see above as where it says that you can only upgrade to 3.4 from 3.3 with IDS patch?

Lastly, to find out what version you're on and what IDS patch (if any) are installed, login to CW2K/RME then goto Server Configuration->About the Server->Applications and Versions and you'll see the details.

New Member

Re: Upgrading to RME 3.4 from 3.3 - What IDS patch?

Thank you for the clarification on the RME patch.

We do have 3.3 installed, on a windows system, and would like to preserve our database. The link to the Windows link is here...

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_4/install/windows/ntinstl.pdf

And after checking the CW2K server as instructed I do find the "Inventory Device support for the mib and device common". I was wondering about the reason that an IDS patch (thinking Intrusion Detection System) would be on a CW2K box in RME3.3 when it supported no IDS functionality.

I believe that we have the necessary patch to proceed with the upgrade. Thank you for your assistance you certianly helped.

94
Views
0
Helpful
2
Replies